{
    "Token": "skdq8vklaurfqemfszuif",
    "EncodingAESKey": "cmtWK2teRnLOXyO5dw7lJkETv9jCeNAqYyguEu5D8gG",
    "Appid": "wx876e233fde456b7b",
    "AppSecret": "4a91aa328569b10a9fb97adeb8b0af58",
    "AuthTokenSaveTo": "/tmp/wechat_hitxy_token",
    "PublicAccountID":"gh_f09231355c68"
}